html, body {
	height: 100%;
	font-family: 'century gothic', helvetica, arial;
	font-size: 10pt;
	color: #323232;
}

#header {
	border-top: 3px solid #ed301c;
	vertical-align: top;
	text-align: center;
	padding-bottom:15px;
        /*background:  url("../../templates/images/BGUnderlay.png") ;*/
}

#footer {
	vertical-align: bottom;
}

#finePrint {
	text-align: center;
	width: 100%;
	background-color: #000000;
	border-top: 2px solid #ed301c;
	padding-bottom: 1px;
}

#finePrintText {
	/*width: 1000px;*/
        padding-top: 2px;
        float: right;
	text-align: right;
	color: #ffffff;
	font-size: 9pt;
}

#bottomNav {
	text-align: center;
	width: 100%;
	background-color: #757575;
	border-top: 1px solid #ed301c;
}

#bottomNavContent {
	width: 1000px;
	color: #ffffff;
	padding-top: 4px;
}

.navHeader {
	font-size: 13pt;
}

#nav_1, #nav_3 {
	width: 333px;
}

#nav_2 {
	width: 334px;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

#ahc_Bannah > #moduleSection {
    padding: 0px;
    float: left;
    width: auto;
}

#topNav {
	text-align: center;
	width: 100%;

}

#topNav2 {
	text-align: center;
	width: 1000px;
	margin-left: auto;
        margin-right: auto;
}


#menubarTable {
	width: 1000px;
}

#navCell {
	border-bottom: 9px solid #ffffff;
	vertical-align: bottom;
}

#menuBar {
	background-color: #000000;
	color: #ffffff;
	text-align: right;
	height: 23px;
	width: 100%;
	padding: 0;
}

#moduleContent {
	width: 1000px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 12px;
}


.navLinks {
	width: 100%;
	border-top: 1px dotted #c2c2c2;
	margin-top: 7px;
	padding-top: 5px;
	padding-bottom: 6px;
}

.navArea {
	color : #ffffff;
	padding-left: 25px;
	padding-right: 25px;
	vertical-align: top;
}

.navArea a {
	/*background:url("../images/linkSquare.jpg") no-repeat scroll 0 8px transparent;*/
	color:#ffffff;
	/*padding-left:10px;*/
	text-decoration: none;
	font-size: 9pt;
	padding:1px;
}

.navArea a:hover {
	text-decoration: underline; /*none;
	color:#757575;
	background-color: #ffffff;*/
	font-size: 9pt;
	padding:1px;
}

.centered {
	margin-right:auto;
	margin-left:auto;
}

a.whiteUL {
	color: #ffffff;
	text-decoration: none;
}

a.whiteUL:Hover {
	text-decoration: underline;/*none;
	color: #000000;
	background-color: #ffffff;*/
}

a.orangeNews {
	color: #ED301C;
	text-decoration:none;
}

a.orangeNews:Hover{
	text-decoration: underline;
}

a.orangeNewsSml {
	font-size: 8pt;
	color: #ED301C;
	text-decoration:none;
}

a.orangeNewsSml:Hover{
	font-size: 8pt;
	text-decoration: underline;
}

.articleTitle {
	font-size: 11pt;
	color: #ed301c;
	font-style: italic;
	margin-bottom: 6px;
	font-weight: bold;
}

#adminPanel {
	border: 1px dotted #757575;
	margin-top: 10px;
	background-color: #f2f2f2;/*#e2e2e2;*/
	padding: 2px;
	padding-right: 4px;
	font-size: 8pt;
	text-align: right;
	clear: both;
}

#followUs {
    text-align: left;
    /*width: 1000px;*/
    font-size: 9pt;
    color: #ffffff;
    padding-top: 2px;
}

.fulist {
    border-left:0 none;
    padding-left:0;
}

.fuUL {
    clear:left;
    list-style:none outside none;
    margin:0;
    padding:0 0;
    width:100%;
}

#ahc_Bannah {
    position: relative;
    left: 202px;
    bottom: 13px;
    width: 380px;
    height: 86px;
    margin: 0;
}